@charset "UTF-8";
/*-------------------------------------------------------------------
Project             : Halvor – Creative Digital HTML5 Template
Version             : 1.0
Author              : EsensiFiksi
=====================================================================

[Table of contents]

01. Setup
02. Header - Navbar
03. Work
04. Service
05. About
06. News
07. Team
08. Footer
09. Contact
10. Blog Detail

==================================================================*/
/* ==================================================

01 - SETUP

=====================================================*/
@import url("https://fonts.googleapis.com/css?family=Barlow:400,700,900&display=swap");
* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Barlow', sans-serif;
}

body {
  background: #111111;
}

.button_su {
  overflow: hidden;
  position: relative;
  display: inline-block;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  -webkit-transition-delay: .1s;
          transition-delay: .1s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

.button_su:hover {
  -webkit-box-shadow: 0px 0px 38px 0px rgba(3, 154, 254);
          box-shadow: 0px 0px 38px 0px rgba(3, 154, 254);
}

.button_su:hover a {
  color: #fff;
  text-decoration: none;
}

.su_button_circle {
  background-color: blue;
  border-radius: 1000px;
  position: absolute;
  left: 0;
  top: 0;
  width: 0px;
  height: 0px;
  margin-left: 0px;
  margin-top: 0px;
  pointer-events: none;
  /*animation-timing-function: ease-in-out;
     */
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
}

.button_su_inner {
  display: inline-block;
  background: #039afe;
  color: #F4F4F4;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  border-radius: 3px;
  -webkit-transition: 400ms;
  transition: 400ms;
  text-decoration: none;
  padding: 10px 20px;
  z-index: 10;
}

.button_text_container {
  position: relative;
  z-index: 10;
}

.explode-circle {
  animation: explode 1s forwards;
  -webkit-animation: explode 1s forwards;
}

.desplode-circle {
  animation: desplode .5s forwards;
  -webkit-animation: desplode .5s forwards;
}

@-webkit-keyframes explode {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #c31a41;
  }
  100% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #c31a41;
  }
}

@keyframes explode {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #c31a41;
  }
  100% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #c31a41;
  }
}

@-webkit-keyframes desplode {
  0% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #c31a41;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #c31a41;
  }
}

@keyframes desplode {
  0% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #c31a41;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #c31a41;
  }
}

.button_su_social {
  overflow: hidden;
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-transition-delay: .1s;
          transition-delay: .1s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  margin-bottom: 10px;
}

.button_su_social:hover {
  -webkit-box-shadow: 0px 0px 50px 0px rgba(3, 154, 254);
          box-shadow: 0px 0px 50px 0px rgba(3, 154, 254);
}

.button_su_social:hover a {
  color: #fff;
  text-decoration: none;
}

.su_button_circle_social {
  background-color: blue;
  border-radius: 1000px;
  position: absolute;
  left: 0;
  top: 0;
  width: 0px;
  height: 0px;
  margin-left: 0px;
  margin-top: 0px;
  pointer-events: none;
  /*animation-timing-function: ease-in-out;
     */
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
}

.button_su_inner_social {
  display: inline-block;
  background: #111111;
  color: #F4F4F4;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  -webkit-transition: 400ms;
  transition: 400ms;
  text-decoration: none;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  z-index: 10;
}

.button_text_container_social {
  position: relative;
  z-index: 10;
}

.button_text_container_social i {
  margin-top: 13px;
}

.explode-circle_social {
  animation: explode_social 1s forwards;
  -webkit-animation: explode_social 1s forwards;
}

.desplode-circle_social {
  -webkit-animation: desplode_social 0.5s forwards;
          animation: desplode_social 0.5s forwards;
}

@-webkit-keyframes explode_social {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
  100% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
}

@keyframes explode_social {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
  100% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
}

@-webkit-keyframes desplode_social {
  0% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
}

@keyframes desplode_social {
  0% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
}

.button_su_border {
  overflow: hidden;
  position: relative;
  display: inline-block;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px; 
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border: 1px solid #fff;
  -webkit-transition-delay: .1s;
          transition-delay: .1s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  margin-bottom: 10px;
}

.button_su_border:hover {
  border-color: #e9204f;
  -webkit-box-shadow: 0px 0px 50px 0px rgba(3, 154, 254);
          box-shadow: 0px 0px 50px 0px rgba(3, 154, 254);
}

.button_su_border:hover a {
  color: #fff;
  text-decoration: none;
}

.su_button_circle_border {
  background-color: #039afe;
  border-radius: 1000px;
  position: absolute;
  left: 0;
  top: 0;
  width: 0px;
  height: 0px;
  margin-left: 0px;
  margin-top: 0px;
  pointer-events: none;
  /*animation-timing-function: ease-in-out;
     */
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
}

.button_su_inner_border {
  display: inline-block;
  padding: 10px 20px;
  color: #F4F4F4;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  -webkit-transition: 400ms;
  transition: 400ms;
  text-decoration: none;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  z-index: 10;
}

.button_text_container_border {
  position: relative;
  z-index: 10;
}

.button_text_container_border i {
  margin-top: 13px;
}

.explode-circle_border {
  animation: explode_border 1s forwards;
  -webkit-animation: explode_border 1s forwards;
}

.desplode-circle_border {
  -webkit-animation: desplode_border 0.5s forwards;
          animation: desplode_border 0.5s forwards;
}

@-webkit-keyframes explode_border {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
  100% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
}

@keyframes explode_border {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
  100% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
}

@-webkit-keyframes desplode_border {
  0% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
}

@keyframes desplode_border {
  0% {
    width: 400px;
    height: 400px;
    margin-left: -200px;
    margin-top: -200px;
    background-color: #e9204f;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
}

.button_su_service {
  overflow: hidden;
  position: relative;
  display: inline-block;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  background: #111111;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
  margin-top: 30px;
}

.button_su_service:hover p {
  color: #ffff;
}

.button_su_service:hover h3 {
  color: #039afe;
}

.su_button_circle_service {
  background-color: #039afe;
  border-radius: 1000px;
  position: absolute;
  left: 0;
  top: 0;
  width: 0px;
  height: 0px;
  margin-left: 0px;
  margin-top: 0px;
  pointer-events: none;
  /*animation-timing-function: ease-in-out;
     */
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
}

.button_su_inner_service {
  display: inline-block;
  padding: 20px 30px;
  color: #F4F4F4;
  font-size: 14px;
  text-align: center;
  -webkit-transition: 400ms;
  transition: 400ms;
  text-decoration: none;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  z-index: 10;
}

.button_text_container_service {
  position: relative;
  z-index: 10;
}

.button_text_container_service i {
  margin-top: 13px;
}

.explode-circle_service {
  animation: explode_service 1s forwards;
  -webkit-animation: explode_service 1s forwards;
}

.desplode-circle_service {
  animation: desplode_service 0.5s forwards;
  -webkit-animation: desplode_service 0.5s forwards;
}

@-webkit-keyframes explode_service {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
  100% {
    width: 1000px;
    height: 1000px;
    margin-left: -500px;
    margin-top: -500px;
    background-color: #e9204f;
  }
}

@keyframes explode_service {
  0% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
  100% {
    width: 1000px;
    height: 1000px;
    margin-left: -500px;
    margin-top: -500px;
    background-color: #e9204f;
  }
}

@-webkit-keyframes desplode_service {
  0% {
    width: 1000px;
    height: 1000px;
    margin-left: -500px;
    margin-top: -500px;
    background-color: #e9204f;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
}

@keyframes desplode_service {
  0% {
    width: 1000px;
    height: 1000px;
    margin-left: -500px;
    margin-top: -500px;
    background-color: #e9204f;
  }
  100% {
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: #e9204f;
  }
}

.mouse-down {
  position: absolute;
  height: 50px;
  width: 50px;
  background: #111;
  z-index: 2;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  z-index: 20;
  bottom: -20px;
  left: 50%;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.mouse-down.page {
  bottom: auto;
  top: -75px;
}

.mouse-down:before {
  content: '';
  position: absolute;
  top: 18px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 3px;
  height: 3px;
  background-color: white;
  -webkit-animation: scrollDown 2s infinite;
          animation: scrollDown 2s infinite;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  z-index: 2;
}

.mouse-down:after {
  content: '';
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  width: 20px;
  height: 30px;
  border: 1px solid white;
  border-radius: 50px;
}

@-webkit-keyframes scrollDown {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(-50%, 5px);
    -webkit-transform: translate(-50%, 5px);
    -moz-transform: translate(-50%, 5px);
    -ms-transform: translate(-50%, 5px);
    -o-transform: translate(-50%, 5px);
  }
}

@keyframes scrollDown {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(-50%, 5px);
    -webkit-transform: translate(-50%, 5px);
    -moz-transform: translate(-50%, 5px);
    -ms-transform: translate(-50%, 5px);
    -o-transform: translate(-50%, 5px);
  }
}

h2 {
  font-weight: 900;
  color: #fff;
  font-size: 30px;
}

p {
  font-size: 16px;
  color: #bcbcbc;
  line-height: 30px;
  letter-spacing: 0.4px;
}

.centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.between {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* margin-top */
.mt-half {
  margin-top: 90vh !important;
}

.mt-0 {
  margin-top: 0px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.mt-200 {
  padding-top: 200px !important;
}

/* margin bottom */
.mb-0 {
  margin-bottom: 0px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.title-main h2 {
  margin: 0;
}

.title-main p {
  text-transform: uppercase;
  color: #039afe;
}

.title-btn {
  margin-top: 15px;
}

.title-btn a {
  font-weight: 700;
  color: #fff;
  font-size: 14px;
  background: transparent;
  border: 1px solid #fff;
  padding: 10px 20px 11px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  transition: all ease-in-out .3s;
  -webkit-transition: all ease-in-out .3s;
  -moz-transition: all ease-in-out .3s;
  -ms-transition: all ease-in-out .3s;
  -o-transition: all ease-in-out .3s;
}

.title-btn a:hover {
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 38px 0px rgba(3, 154, 254);
          box-shadow: 0px 0px 38px 0px rgba(3, 154, 254);
  border: 1px solid #e9204f;
  background: #e9204f;
}

.over-all {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 90;
  background: #000;
  mix-blend-mode: color;
  pointer-events: none;
  opacity: 0;
}

.preloader {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
}

.block-1 {
  width: 100%;
  height: 100vh;
  bottom: 0;
  left: 0;
  background: #111;
  position: fixed;
  z-index: 998;
}

.block-2 {
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: #111;
  position: fixed;
  z-index: 999;
}

.logo-load {
  position: fixed;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  mix-blend-mode: difference;
  z-index: 9999;
}

/* ==================================================

01 - HEADER & navbars

=====================================================*/
nav {
  width: 100%;
  position: fixed;
  top: 0;
  background: #111111;
  z-index: 99;
}

nav .container {
  position: relative;
}

.navbars {
  color: #fff;
  padding: 15px 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbars ul {
  padding: 0;
  margin: 0;
}

.navbars .logo {
  cursor: pointer;
  z-index: 98;
}

.navbars ul.links {
  margin-left: auto;
  margin-right: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.4s ease all, 0s ease background;
  transition: 0.4s ease all, 0s ease background;
}

.navbars ul.links li.active a {
  color: #039afe;
}

.navbars ul.links li.active a::after {
  color: #fff;
}

.navbars ul.links li {
  text-transform: uppercase;
  padding: 0 0 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  -ms-transition: 0.4s ease all;
  -o-transition: 0.4s ease all;
  position: relative;
}

.navbars ul.links li a {
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  -ms-transition: 0.4s ease all;
  -o-transition: 0.4s ease all;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
}

.navbars ul.links li a::after {
  content: attr(data-link);
  position: absolute;
  right: 0;
  top: 30px;
  opacity: 1;
  text-decoration: none;
  color: #039afe;
  font-weight: 700;
  font-size: 14px;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  -ms-transition: 0.4s ease all;
  -o-transition: 0.4s ease all;
}

.normal-link {
  height: 20px;
  overflow: hidden;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  -ms-transition: 0.4s ease all;
  -o-transition: 0.4s ease all;
}

.normal-link:hover a {
  margin-top: -40px;
}

.normal-link:hover a::after {
  margin-top: -30px;
}

@media screen and (max-width: 750px) {
  .logo {
    margin-left: 20px;
  }
  nav .container {
    padding: 0;
    max-width: 100% !important;
    margin: 0;
  }
  * {
    -webkit-transition: 0.4s ease all;
    transition: 0.4s ease all;
  }
  .navbars .right {
    height: 0;
    overflow: hidden;
  }
  .toggle {
    position: absolute;
    top: 40px;
    right: 20px;
    z-index: 99;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .toggle > * {
    width: 80%;
    height: 2px;
    background: #428bca;
    margin: 3px 0;
  }
  .navbars.collapsed .toggle .line1 {
    -webkit-transform: rotate(-45deg) translate(-4px, 5px);
            transform: rotate(-45deg) translate(-4px, 5px);
  }
  .navbars.collapsed .toggle .line2 {
    opacity: 0;
  }
  .navbars.collapsed .toggle .line3 {
    -webkit-transform: rotate(45deg) translate(-5px, -6px);
            transform: rotate(45deg) translate(-5px, -6px);
  }
  .navbars .links {
    position: fixed;
    background: #111111;
    z-index: 40;
    top: 0;
    left: -100vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100vw;
    height: 100vh;
  }
  .navbars .links li {
    margin: 10px 0;
  }
  .navbars.collapsed .links {
    left: 0;
  }
  .navbars.collapsed .links a {
    color: #fff;
  }
  .navbars.collapsed .links a::after {
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .navbars.collapsed .links li {
    width: 100vw;
    padding: 0;
    text-align: center;
  }
  .navbars.collapsed .links li:hover a {
    color: #080808;
  }
  .navbars.collapsed .right {
    position: fixed;
    width: 50vw;
    text-align: center;
    height: auto;
    bottom: 40px;
    left: 50vw/2;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 45;
  }
  .navbars.collapsed ~ section {
    -webkit-filter: blur(1px);
            filter: blur(1px);
    opacity: 0.8;
  }
}

.header {
  margin-top: 100px;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}

.header .container {
  position: relative;
  padding-top: 140px;
  padding-bottom: 140px;
}

.header-2 {
  height: 70vh;
  position: relative;
}

.header-2 .container {
  position: relative;
}

.header-2 .img-home-2 {
  position: absolute;
  z-index: 0;
  right: 20%;
  height: 100%;
  width: 100%;
  bottom: 0;
  background: url("../img/home-1.png") no-repeat right bottom;
  background-size: contain;
}

.header-page {
  margin-top: 100px;
  position: relative;
}

.header-page .container {
  padding-top: 40px;
  padding-bottom: 0px;
}

.lines-home-2 {
  position: absolute;
  height: 100%;
  width: 100vw;
  bottom: -100%;
  z-index: -1;
  top: 0;
  left: 0;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  opacity: .1;
}

.lines-home-2 img {
  margin-left: -300px;
}

.lines-page {
  position: absolute;
  height: 250%;
  width: 100vw;
  bottom: -100%;
  z-index: -1;
  top: 0;
  left: 30%;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  opacity: .1;
}

.lines-page img {
  margin-left: -300px;
  margin-top: -300px;
}

.lines {
  position: absolute;
  height: 100%;
  width: 100vw;
  top: 0;
  z-index: -1;
  left: 15%;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  opacity: .1;
}

.lines img {
  margin-left: -300px;
  margin-top: -300px;
}

.sosmed ul {
  list-style: none;
}

.work,
.news,
.team {
  background: #111111;
}

.work .container-fluid,
.news .container-fluid,
.team .container-fluid {
  padding: 0;
}

/* ==================================================

03 - WORK

=====================================================*/
.header-detail-work {
  margin-top: 100px;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}

.header-detail-work .container-fluid {
  position: relative;
  padding-top: 250px;
  padding-bottom: 250px;
}

.header-detail-work .head-text h2 {
  margin: 0 !important;
  font-size: 40px;
  letter-spacing: 2px;
}

.header-detail-work .head-text p {
  margin: 0 !important;
}

.header-detail-work .lines {
  position: absolute;
  height: 100%;
  width: 100vw;
  top: 0;
  z-index: -1;
  left: 0;
  overflow: hidden;
  opacity: .1;
}

.header-detail-work .lines img {
  margin-left: -300px;
  margin-top: -300px;
}

.work-page {
  background: #111111;
  position: relative;
}

.img-work-detail {
  position: relative;
  z-index: 2;
  margin-top: 30px;
}

.img-work-detail img {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.work-detail {
  position: absolute;
  height: 100%;
  width: 100vw;
  top: 0;
  z-index: -1;
  left: 0;
  overflow: hidden;
  opacity: 1;
}

.work-detail.bg-work-1 {
  background: url("../img/seav/ep.jpg") center center no-repeat;
  background-size: cover;
}

.work-detail.bg-work-2 {
  background: url("../img/seav/asx.jpg") center center no-repeat;
  background-size: cover;
}

.work-detail.bg-work-3 {
  background: url("../img/bg-1.jpg") center center no-repeat;
  background-size: cover;
}
.work-detail-text {
  margin-top: 30px;
}

.work-detail-text h3 {
  color: #fff;
  font-weight: 700;
}

.work-detail-text p {
  margin: 10px 0 0 0;
}

.bg-1 {
  background: url("../img/work-detail/1.jpg");
}

.work-desc-text {
  margin-top: 30px;
}

.work-desc-text p {
  margin-top: 10px;
}

.work-desc-text h3 {
  color: #fff;
  font-weight: 700;
  margin: 0;
  font-size: 20px;
}

.box{
        position: relative;
        height: auto;
        display: inline-block; /* Make the width of box same as image */

    }
    .box .text{
        position: absolute;
        z-index: 999;
        margin:  auto;
        left: 0;
        right: 0;
        top: 20%; 
}

.border-work {
  position: absolute;
  width: 80%;
  height: 80%;
  left: 10%;
  z-index: 0;
  opacity: 0;
  top: 10%;
  border: 1px solid #039afe;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  transform: translateZ(50px) perspective(1000);
  -webkit-transform: translateZ(50px) perspective(1000);
  -moz-transform: translateZ(50px) perspective(1000);
  -ms-transform: translateZ(50px) perspective(1000);
  -o-transform: translateZ(50px) perspective(1000);
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
}

.work-text {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  position: absolute;
  top: 10%;
  left: 10%;
  z-index: 1;
  transition: all ease-in-out .3s;
  -webkit-transition: all ease-in-out .3s;
  -moz-transition: all ease-in-out .3s;
  -ms-transition: all ease-in-out .3s;
  -o-transition: all ease-in-out .3s;
}

.work-text h3 {
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  margin: 0;
}

.work-text p {
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
}

.work-text span {
  text-transform: uppercase;
  margin-top: -30px;
  position: absolute;
  opacity: 0;
  color: #bcbcbc;
  font-size: 12px;
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
}

.img-item {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  overflow: hidden;
}

.img-about {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  overflow: hidden;
}

.work {
  z-index: 3;
  position: relative;
}

.detail-item {
  position: relative;
  z-index: 1;
}

.work-item {
  padding: 30px 0;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  z-index: 3;
  position: relative;
}

.work-item:hover .work-text {
  left: 10px;
  transform: translateZ(100px) perspective(1000);
  -webkit-transform: translateZ(100px) perspective(1000);
  -moz-transform: translateZ(100px) perspective(1000);
  -ms-transform: translateZ(100px) perspective(1000);
  -o-transform: translateZ(100px) perspective(1000);
}

.work-item:hover .work-text p {
  opacity: 0;
  margin-top: 10px;
}

.work-item:hover .work-text span {
  margin-top: -30px;
  opacity: 1;
}

.work-item:hover .border-work {
  opacity: 1;
}

/* ==================================================

04 - Service

=====================================================*/
.service-item {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  background: #191919;
  padding: 20px;
  margin-top: 30px;
}

.service-item h3 {
  font-size: 16px;
  color: #fff;
}

.service-item p {
  color: #039afe;
  margin: 0;
  line-height: 16px;
}

.service-item .service-icon {
  position: absolute;
  top: 50px;
}

.service-item .service-text {
  margin-left: 70px;
}

.service {
  position: relative;
  overflow: hidden;
}

.service .container {
  position: relative;
}

.service .lines {
  position: absolute;
  height: 100%;
  width: 80vw;
  top: 0;
  z-index: -1;
  left: -10%;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  opacity: .1;
}

.service .lines img {
  margin-left: -300px;
  margin-top: -300px;
}

.service-page-item {
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  margin-top: 30px;
}

.service-page-item .img-service-page img {
  width: 25% !important;
}

.service-page-text {
  margin-top: 20px;
}

.service-page-text h3 {
  font-size: 16px;
  color: #e9204f;
  font-weight: 700;
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
}

.service-page-text p {
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
}

/* ==================================================

05 - ABOUT

=====================================================*/
.img-page-about {
  overflow: hidden;
}

.img-page-about img {
  transition: all ease-in-out .2s;
  -webkit-filter: grayscale(100%);
  /*Safari6.0-9.0*/
  filter: grayscale(100%);
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.img-page-about:hover img {
  -webkit-filter: grayscale(0%);
  /*Safari6.0-9.0*/
  filter: grayscale(0%);
}

.img-about {
  overflow: hidden;
  height: 240px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.img-about::after {
  content: '';
  height: 90%;
  width: 70%;
  background: #e9204f;
  overflow: hidden;
  position: absolute;
  right: -5px;
  bottom: -15px;
  z-index: -1;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.about-text {
  padding-left: 30px;
}

.about-text h2 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

.about-page-text {
  margin-top: 30px;
}

.about-page-text h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

.partner-img {
  margin-top: 30px;
  opacity: .5;
}

/* ==================================================

06. News

=====================================================*/
.news-text {
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.news-text p {
  margin: 0;
  font-size: 10px;
}

.news-text h3 {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
}

.news-text img {
  width: 30px !important;
  position: absolute;
  opacity: 0;
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
}

.news {
  z-index: 2;
}

.main-blog .news-item {
  margin-top: 30px;
}

.news-item {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.news-item:hover .bg-hover {
  opacity: 1;
  top: 0;
}

.news-item:hover .news-text {
  bottom: 30px;
}

.news-item:hover .news-text img {
  opacity: 1;
}

.news-item img {
  overflow: hidden;
}

.bg-hover {
  background:#428bca;
  background: -webkit-gradient(linear, left bottom, left top, from(#428bca), to(rgba(66,139,202, 0.2)));
  background: linear-gradient(0deg, #428bca 0%, rgba(66,139,202, 0.2) 100%);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  left: 0;
  top: 0;
  border-radius: 20px;
  pointer-events: none;
  opacity: 0;
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.news-slider .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 20px;
}

/* ==================================================

07 - TEAM

=====================================================*/
.team-text {
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  position: absolute;
  bottom: -10px;
  left: 20px;
  z-index: 4;
}

.team-text p {
  margin: 0;
  font-size: 13px;
  color: #fff;
}

.team-text h3 {
  font-size: 24px;
  margin: 0;
  color: #fff;
  font-weight: 700;
}

.team-text ul {
  opacity: 0;
  list-style: none;
}

.team-text ul li {
  display: inline;
}

.team-text ul li a {
  color: #fff;
  font-size: 13px;
  margin-right: 10px;
}

.team-item:hover .bg-hover-team {
  opacity: 1;
  top: 0;
}

.team-item:hover .team-text {
  bottom: 10px;
}

.team-item:hover .team-text ul {
  opacity: 1;
}

.team-item:hover img {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}

.team-item img {

}

.partner-item img {
    width: 40 px;
}

.bg-hover-team {
   background:#428bca;
  background: -webkit-gradient(linear, left bottom, left top, from(#428bca), to(rgba(66,139,202, 0.2)));
  background: linear-gradient(0deg, #428bca 0%, rgba(66,139,202, 0.2) 100%);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
  left: 0;
  top: 0;
  border-radius: 20px;
  pointer-events: none;
  opacity: 0;
  transition: all ease-in-out .2s;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.team-slider .owl-theme .owl-nav.disabled {
  margin-top: 20px;
}

/* ==================================================

08 -FOOTER

=====================================================*/
footer {
  padding: 50px 0 30px;
  background: url("../img/bg-1.jpg") center center no-repeat;
  background-size: cover;
}

.to-touch {
  position: relative;
  padding: 50px 0 150px;
}

.to-touch h2 {
  margin: 0;
}

.to-touch p {
  color: #039afe;
}

.nav-footer {
  margin-top: 30px;
}

.nav-footer ul {
  list-style: none;
}

.nav-footer li {
  display: inline;
  margin: 20px;
}

.nav-footer li a {
  color: #fff;
  font-size: 14px;
  transition: all ease-in-out .4s;
  -webkit-transition: all ease-in-out .4s;
  -moz-transition: all ease-in-out .4s;
  -ms-transition: all ease-in-out .4s;
  -o-transition: all ease-in-out .4s;
}

.nav-footer li a:hover {
  text-decoration: none;
  opacity: .4;
}

.social-footer ul {
  list-style: none;
}

.social-footer li {
  display: inline;
  margin-right: 20px;
}

.social-footer li a {
  color: #039afe;
  font-size: 16px;
  transition: all ease-in-out .4s;
  -webkit-transition: all ease-in-out .4s;
  -moz-transition: all ease-in-out .4s;
  -ms-transition: all ease-in-out .4s;
  -o-transition: all ease-in-out .4s;
}

.social-footer li a:hover {
  text-decoration: none;
  opacity: .4;
}

.copy p {
  font-size: 12px;
}

.bg-footer {
  position: absolute;
  height: 200%;
  width: 100%;
  top: -100%;
  left: 0;
  z-index: 0;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  opacity: .1;
}

.bg-footer img {
  margin-left: -300px;
}

/* ==================================================

09 - Contact

=====================================================*/
.contact-item {
  margin-top: 30px;
  padding: 40px 20px;
  border-radius: 30px;
  background: #111111;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.contact-item h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

.contact-item p {
  margin: 0;
}

.contact-item a {
  color: #bcbcbc;
}

.contact-item a:hover {
  text-decoration: none;
  opacity: .5;
}

.contact img {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

/* ==================================================

10 - Blog Detail

=====================================================*/
.head-text h4 {
  color: #e9204f;
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}

.blog-details {
  background: #111111;
  position: relative;
}

.blog-details h4 {
  color: #fff;
  font-style: italic;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 30px;
}

.blog-details p {
  margin-top: 30px;
  font-size: 16px;
  line-height: 30px;
}

.blog-details hr {
  border-top: 1px solid #e9204f;
  width: 50%;
  margin-left: 25%;
}

.blog-details ul {
  padding-left: 30px;
}

.blog-details ul li {
  color: #bcbcbc;
  margin-bottom: 10px;
}

.blog-detail {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: -1;
  left: 0;
  overflow: hidden;
  opacity: 1;
}

.blog-detail.bg-blog-1 {
  background: url("../img/bg-1.jpg") center center no-repeat;
  background-size: cover;
}

.bg-product {

  background: url("../img/bg-1.jpg") center center no-repeat;
  background-size: cover;

}
/*# sourceMappingURL=style.css.map */
 